Limited Time Offer: Get 2 Months of ABCmouse.com for only $5!

NCWISE Workstation Requirements

This page contains workstation requirements certified and/or capatible to run the eSIS 12.1 application. The JRE downloads may be retrieved by clicking on the following links within the table. For Windows environments, you may be given two choices. Please select the one that is appropriate for your computer (32 bit or 64 bit).

The JRE plug-in is required to run eSIS 12.1 and must be pre-installed prior to the first log-in. Installing JRE will not conflict with the existing eSIS 9.1 JInitiator and will not interfere with any current eSIS 9.1 daily activities.

Warning: It is highly recommended that this installation be completed prior to January 4, 2011 to
avoid latency issues within your district's network.

Windows Configurations

Operating System

Browser

JRE

PDF Reader

Minimum Hardware

Ideal Hardware

Windows 7

IE8

Sun Plug-In 1.6.0_16

Adobe Acrobat 9.1 (or subsequent 9.x release)

Core 2 Duo
2GB RAM
10Mb Network Card

Core 2 Duo
3GB RAM
100Mb Network Card

VISTA
SP2

IE 7.0

Sun JRE
1.6.0_04+

Adobe Acrobat 9.1
(or subsequent 9.x release)

Core 2 Duo
1GB RAM
10Mb Network Card

Core 2 Duo
2GB RAM
100Mb Network Card

IE8

Sun Plug-In 1.6.0_16

Windows XP Professional

IE 8

Sun JRE
1.6.0_04+

Adobe Acrobat 9.1
(or subsequent 9.x release)

Pentium IV 1.3Ghz
256MB RAM
10Mb Network Card

Core 2 Duo
512MB RAM
100Mb Network Card

IE 7.0

Sun JRE
1.6.0_04+

Firefox 2.0

IE6

Sun Plug-In 1.4.2_06+

Note: The Sun-Plug-in versions specified were used during aal certification. The + symbol indicates that Oracle extends support to all later versions at the fourth version identifier.

For example, Java plug-in version 1.5.0_06+ is certified with IE7 on Vista. As a result Java plug-in version 1.5.0_07, can be considered as supported and certified as well.
Adobe support is inclusive of 9.1 and any subsequent 9.x patch release from Adobe.

Apple Macintosh Configurations

Operating System

Browser

JRE

PDF Reader

Minimum Hardware

Ideal Hardware

**OS X v10.4

Firefox 2.0.0.15

Sun Plug-In 1.5.0_06

Adobe Acrobat 9.1
(or subsequent 9.x release)

PowerMac G4
512MB RAM
10Mb Network Card

Intel or PowerMac G5
1GB RAM
100Mb Network Card

Safari 2.0.3

Sun Plug-In 1.5.0_06

**OS X v10.3

Safari 1.2

Java Plug-In 1.4.2

Adobe Acrobat 9.1
(or subsequent 9.x release)

PowerMac G4
256MB RAM
10Mb Network Card

PowerMac G5
512MB RAM
100Mb Network Card

Notes:
**JRE already imbedded in listed operating system and higher versions; therefore, you do not have to download plug-in.

The following are not certified for use on eSIS 12.1:

  1. Mac OS X 10.5 (“Leopard”) and 10.6 (“Snow Leopard” (if Safari does not work try Firefox))
  2. FireFox 2.0 (on VISTA and 7) and FireFox 3.5 (on XP, VISTA and W7)
  3. Google Chrome
  4. Opera

Note:  aal will accept and support issues on a best effort basis on uncertified browser/JRE combinations
          reported to the NC WISE Service Desk.

Applications (i.e., Microsoft Office) are not certified for use with eSIS.

Get 2 Months for $5!